I have tried to install the latest service patch to my iprint appliance 1.1. The download consists of 2 patches 413 and 414. Where 413 install correctly, 414 displays the error message that the iprint is the wrong version. All other servicde patches have installed correctly.

Anyone else experienced this problem, and is there a way around it.